APIReferenceChannels
apiKeyAuthorizationBearer <token>Personal API key (osg_…)
id*string^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$uuidapplication/jsonlabel*string1 <= length <= 100Default Response
application/jsonid*stringtype*string"email""discord""slack""webhook""ntfy"label*stringaddress*stringstatus*string"pending""active""disabled"disabledReason*string|nullverifiedAt*|date-timecreatedAt*stringdate-timecurl -X PATCH 'https://example.com/api/v1/me/channels/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'Content-Type: application/json' \ -d '{ "label": "string"}'{ "id": "string", "type": "email", "label": "string", "address": "string", "status": "pending", "disabledReason": "string", "verifiedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z"}